/*
Theme Name: Askka Child
Theme URI: https://askka.qodeinteractive.com
Description: A child theme of Askka
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: askka
Template: askka
*/
.qodef-page-title {background-image:url(images/inner-banner-img.jpg);min-height:325px}
.qodef-woo-product-list .qodef-woo-product-inner:hover .qodef-woo-product-image-inner{opacity:0.5}
#qodef-page-footer-logo-area{display:none}
#qodef-top-area{background-color:#fcded6!important;}
#qodef-top-area .widget.widget_custom_html p,#qodef-top-area .widget a{color:#000!important}

/*-- Reviews Slider --*/
.reviews-slider .wprs_unslider .srfw_star_imgs_T1{display:block;margin-bottom:8px} 
.reviews-slider .w3_wprs-row-padding>.w3_wprs-col{padding:0 12px}
.reviews-slider .wprs_unslider-nav{display:none !important}


/*-- Product --*/ 
.single-product .qodef-page-title .qodef-breadcrumbs a{color:#fff}
#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tab{display:block !important;margin-bottom:50px}
#qodef-woo-page.qodef--single .woocommerce-tabs .tabs.wc-tabs{display:none}
#qodef-woo-page.qodef--single .woocommerce-Reviews .woocommerce-Reviews-title{font-size:20px;font-weight:600;letter-spacing:1.5px}
#qodef-woo-page.qodef--single .woocommerce-tabs h3{font-size:22px;margin-bottom:15px}
#qodef-woo-page.qodef--single .woocommerce-tabs h4{font-size:16px;margin-bottom:10px}
.woocommerce-tabs .money-back-guarentee{text-align:center;border:1px solid #eee;background:#f8f8f8;padding:30px 25px 40px;border-radius:3px}
.comment-respond input[type=text],input[type=email],.comment-respond textarea{border:1px solid #ddd;padding:10px}

/*-- Footer social icons --*/
#qodef-page-footer :where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-instagram,#qodef-page-footer :where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-facebook{background-color:#787878}
#qodef-page-footer .wp-block-social-links .wp-social-link svg{width: 1.7em;height:1.7em}
#qodef-page-footer .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{fill:#000}


/*-- Temporary changes to remove qodef-page-footer-middle-area  --*/
#qodef-page-footer-middle-area{display:none}

@media (min-width:1025px){
.widget_custom_html .payment-icons{margin:8px 15px}.widget_custom_html .payment-icons img{float:right}	
}